* {
  box-sizing: border-box;
}

body {
  background-color: #fff;
}

#regForm {
  background-color: #fff;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  min-width: 300px;
}
/* Mark input boxes that gets an error on validation: */

/* Hide all steps by default: */
.tab {
  display: none;
}



#prevBtn {
  background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.progess-bar .step {
  height: 16px;
  width: 16px;
  margin: 0 19px;
  background-color: #cfcfcf;
  border: none;  
  border-radius: 100%;
  display: inline-block;
  opacity:1;
  position:relative;
}
.progess-bar .step:not(:last-child):before {
    position: absolute;
    left: 7px;
    height: 2px;
    background: #cecece;
    width: 54px;
    top: 7px;
    content: "";
    z-index: -1;
}

.progess-bar .step.active {
  opacity: 1;
  background:#d04424 !important; 
}

/* Mark the steps that are finished and valid: */
.progess-bar .step.finish {
  background-color: #88af38;
}

.progess-bar .step.active ~ .finish {background: #cecece !important;}
